/*
 * Politicon and Sight Unseen styles
 */

/* Sight Unseen banner */
#sight-unseen-header {
	display: flex;
	align-items: center;
	background-color: #2E2E2E;
	padding: 0 10px;
	margin-bottom: 1em;
}
#sight-unseen-header h1, #sight-unseen-header p {
	color: #FFE1AF;
	padding: 0;
	margin: 0;
	font-family: 'Times New Roman',serif;
}
#sight-unseen-header img {
	object-fit: cover;
	filter: brightness(2);
	max-width: 150px;
}
#sight-unseen-header h1 {
	font-size: 1.5rem !important;
	margin-right: 0.6rem;
	font-family: 'Felipa', serif;
	background-image: linear-gradient(#FFE1AF, #CD9254);
	background-clip: text;
	color: transparent;
}
#sight-unseen-header p {
	font-size: 1rem;
}
@media ( min-width: 600px ) {
	#sight-unseen-header img {
	}
	#sight-unseen-header h1 {
    font-size: 2rem !important;
	}
}

/* Politicon and  Sight Unseen blocks */
.politicons {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	width: 100%;
	max-width: 800px;
	border: 1px solid #777;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}
.politicons a {
	transition-duration: 0s;
	text-decoration: underline;
}
.politicon-post {
	border-bottom: 1px solid #777;
	padding: 20px;
}
.politicon-post:last-of-type {
	border-bottom: 0px;
}
.politicon-avatar {
	border-radius: 50px;
	width: 80px;
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}
.politicon-avatar img {
	border-radius: 50px;
}
.politicontent {
}
.politicon-name {
	font-weight: bold;
}
.politicon-meta {
	margin-bottom: 20px;
}
.politicon-name a:hover {
	font-weight: bold;
	color: gray;
}
.politicon-date a {
	font-weight: normal;
	color: #555;
}
.politicon-body {
}
